Class
Bundle5
Stores references to five arbitrary objects.
Bundle5<TInput1, TInput2, TInput3, TInput4, TInput5>
Parameters

TInput1 | The type of the first object.
TInput2 | The type of the second object.
TInput3 | The type of the third object.
TInput4 | The type of the fourth object.
TInput5 | The type of the fifth object.

Remarks
Primarily used as an adaptor for pipes with five sources.
Data Members

in1 | TInput1 reference
in2 | TInput2 reference
in3 | TInput3 reference
in4 | TInput4 reference
in5 | TInput5 reference

See Also
bundle5
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:45